hand_model = v_hand_model{6};
close all
pose.global_rotation = [0.0;-0.0;pi];     
pose.global_translation = zeros(3,1);
delta_theta = { [-0.8;0.1;-0.7;-0.4], [0.0;0.0;0.0;0.0], zeros(4,1), zeros(4,1), [0.0;0.0;0.0;0.0]};
[ hand_model ] = pose_model(hand_model, delta_theta,pose );
[ hand_model ] = update_membranes( hand_model );

display_model(hand_model, 1.0, 'big')